# Mind Blank
*#spell/level/8th #spell/type/abjuration*
___ 
#spell
- **Casting Time:** 1 action
- **Range:** Touch
- **Components:** V, S
- **Duration:** 24 hours
---
Until the spell ends, one willing creature you touch is immune to psychic damage, any effect that would sense its emotions or read its thoughts, divination spells, and the [[Charmed]] condition. The spell even foils *wish* spells and spells or effects of similar power used to affect the target's mind or to gain information about the target.
#class/bard
#class/wizard